/*CSS RESET*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-family: 'Sacramento', cursive;
}

p {
	font-family: 'Open Sans'; 
}

@font-face {
	font-family: main-font;
	src: url(../fonts/medio.otf);
}

.navbar-brand {
	font-family: 'Sacramento';
	letter-spacing: 4px;
}

.collapse {
	font-family: 'Open Sans';
}

.nav-link {
	font-family: 'Open Sans';	
}

.footer {
	color: #EAEAEA;
	background-color: #343A40 !important;
}

.text-medio {
	font-family: 'Open Sans';
	font-size: 80px !important;
}

/* Home */
@media only screen and (max-width: 992px) {
	#navbarNav {
		background-color: #231F20;
		border-color: #AD974F;
	}
}

#navbar-home {
	overflow: ;
}

.carousel-home {
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
	min-height: 100vh;
	min-width: 100%;
}

#carousel-home-2 {
	/*background-position: bottom;*/
}

.text-float-image {
	font-weight: bold;
	position: absolute;
	top: 15%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 999;
}

#txt-natural, #txt-stunning {
	color: #EAEAEA;
}

#txt-classy {
	color: #AD974F;
}

.text-home {
	display: inline;
	font-size: 2em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	font-weight: bold;
}

/* About */
.body-about {
	position: relative;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 100vh;
	min-width: 100%;
	overflow: auto;
}

i.arrow {
	border: solid gray;
	border-width: 0 5px 5px 0;
	display: inline-block;
	padding: 3px;
}

.btn-arrow-down {
	font-weight: bold;
	position: absolute;
	top: 90%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 999;
}

.btn-arrow-up {
	font-weight: bold;
	position: absolute;
	top: 90%;
	left: 90%;
	min-width: 120px;
	transform: translate(-50%, -50%);
	z-index: 999;
	color: #EAEAEA;
}

@media only screen and (max-width: 640px) {
	.btn-arrow-up {
		left: 80%;
	}
}

@media only screen and (max-width: 516px) {
	#arrow-creative {
		margin-top: 100px !important;
	}
}

.down {
	transform: rotate(45deg);
}

.up {
	transform: rotate(-135deg);
}

#arrow-chief {
	margin-top: 150px;
}

#arrow-creative {
	margin-top: 160px;
}

/* Parallax effect */
.row-about {
	height: 100%;
	margin: 0;
}

.background-1 {
	background-image: url("../images/JMC_9610.jpg");
}

.background-2 {
	background-image: url("../images/DE1.jpg");
}

.background-3 {
	background-image: url("../images/BG_0001.jpg");
}

.background-4 {
	background-image: url("../images/BG_0006.jpg");
}

.background-1, .background-2, .background-3, .background-4 {
	position: relative;
	background-attachment: fixed;
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 100vh;
}

/* Small screen */
@media only screen and (max-width: 516px) {
	.parallax-style {
		background-color: #343A40;
		text-align: center;
		padding: 10px 20px;
	}
}

/* Medium to large screen */
@media only screen and (min-width: 517px) {
	.parallax-style {
		background-color: #343A40;
		text-align: center;
		padding: 50px 80px;
	}
}

.card-title {
	font-family: Sacramento;
	letter-spacing: 3px;
}

#card-team-chief, #card-team-creative, #card-team-makeup {
	border: 0;
	background-color: #343A40;
	color: #EAEAEA;
}

.img-card {
	height: 400px;
	object-fit: contain;
}

.card-text {
	color: #EAEAEA;
}

#link-backtotop {
	border: 2px solid gray;
	color: gray;
	border-radius: 5px;
	justify-content: center;
	padding: 5px;
}

#link-backtotop:hover {
	color: gray;
	text-decoration: none;
}

#text-backtotop {
	margin: 0 auto;
}

/* Gallery */
.body-gallery {
	background: url("../images/bg.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
}

/* Large screens */
@media only screen and (min-width: 1240px) {
	.gallery {
		column-count: 3;
		column-width: 33%;
	}

	.img-gallery-sm {
		position: relative;
		top: 0;
		left: 0;
		height: 500px;
		width: 355px;
	}

	.img-gallery-lg {
		position: relative;
		top: 0;
		left: 0;
		height: 600px;
		width: 355px;
	}
}

/* Medium-large screen */
@media only screen and (min-width: 1024px) and (max-width: 1239px) {
	.gallery {
		column-count: 3;
		column-width: 33%;
	}

	.img-gallery-sm {
		position: relative;
		top: 0;
		left: 0;
		height: 450px;
		width: 300px;
	}

	.img-gallery-lg {
		position: relative;
		top: 0;
		left: 0;
		height: 650px;
		width: 300px;
	}
}

/* Medium screens */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.gallery {
		column-count: 2;
		column-width: 50%;
	}

	.img-gallery-sm {
		position: relative;
		top: 0;
		left: 0;
		height: 450px;
		width: 300px;
	}

	.img-gallery-lg {
		position: relative;
		top: 0;
		left: 0;
		height: 450px;
		width: 300px;
	}

	.img-gallery-full {
		position: relative;
		top: 0;
		left: 0;
		height: auto;
		/*width: auto;*/
	}
}

/* Small screens */
@media only screen and (max-width: 767px) {
	.img-gallery {
		margin: auto;
		height: 100vh;
		width: 100%;
		object-fit: contain;
	}
}

/* Small screens */
@media only screen and (max-width: 400px) {
	.img-gallery {
		height: 400px;
	}
}

.img-col {
	display: flex;
	align-content: center;
	justify-content: center;
}

.img-gallery {
	transition: transform .2s;
}

.img-gallery:hover {
	transform: scale(1.05);
	z-index: 99;
}

/* Booking */
#col-booking {
	padding-left: 0.01%;
	padding-right: 0.01%;
}

.background-booking-1 {
	background-image: url("../images/IMG_0362.jpg");
}

.background-booking-2 {
	background-image: url("../images/IMG_2274.jpg");
}

.background-booking {
	position: relative;
	background-attachment: fixed;
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 100vh;
}

@media only screen and (min-width: 578px) and (max-width: 805px) {
	.form-float {
		margin: 20px;
		padding: 20px;
		min-height: 45vh;
		min-width: 40vw;

		font-weight: bold;

		position: absolute;
		top: 57%;
		left: 50%;
		transform: translate(-50%, -50%);
		z-index: 999;

		background-color: #EAEAEA;
		opacity: .75;
	}	
}

/* Medium to large screen */
@media only screen and (min-width: 806px) {
	.form-float {
		margin: 20px;
		padding: 20px;
		min-height: 45vh;
		min-width: 40vw;

		font-weight: bold;

		position: absolute;
		top: 57%;
		left: 70%;
		transform: translate(-50%, -50%);
		z-index: 999;

		background-color: #EAEAEA;
		opacity: .75;
	}
}

/* small screen */
@media only screen and (max-width: 577px) {
	.form-float {
		margin: 20px;
		padding: 20px;
		min-height: 45vh;
		min-width: 40vw;

		font-weight: bold;

		position: absolute;
		top: 57%;
		left: 70%;
		transform: translate(-50%, -50%);
		z-index: 999;

		background-color: #EAEAEA;
		opacity: .75;
	}
}

/* For very small screens */
@media only screen and (max-width: 368px) {
	#col-contact, #col-map {
		max-width: 260px;
	}

	.header-booking {
		padding: 5px 10px;

		border: 1px solid #EAEAEA;

		font-family: 'Open Sans';
		font-size: 20px;
	}

	#header-contact {
		height: 20vh;
		width: auto;
	}

	#col-header {
		height: 40px;

		border: 2px solid #EAEAEA;

		font-family: 'Open Sans';
		font-size: 20px;
		color: white;
	}
}

@media only screen and (min-width: 369px) and (max-width: 409px) {
	#col-map {
		margin-right: 5% !important;
	}
}

.form-float {
	margin: 20px;
	padding: 20px;
	min-height: 45vh;
	min-width: 40vw;

	font-weight: bold;
	font-size: 15px;

	position: absolute;
	top: 57%;
	left: 47%;
	transform: translate(-50%, -50%);
	z-index: 999;

	background-color: #EAEAEA;
	opacity: .75;
}

.book-head-float {
	position: absolute;
	top: 20%;
	left: 48%;
	transform: translate(-50%, -50%);
	z-index: 999;

	background-color: transparent;
	border: 1px solid #EAEAEA;
}

.button-disabled {
	color: #EAEAEA;
	size: 100px 100px;

}

.input-date {
	max-width: 230px !important;
}

.header-booking {
	padding: 5px 60px;

	min-width: 100px;

	border: 1px solid #EAEAEA;

	font-family: 'Open Sans';
	font-size: 30px;
}

.contact-float {
	margin: 20px;
	padding: 20px;
	min-height: 20vh;
	min-width: 40vw;

	font-weight: bold;

	position: absolute;
	top: 50%;
	left: 25%;
	transform: translate(-50%, -50%);
	z-index: 999;

	background-color: #EAEAEA;
	opacity: .9;
}

.map-float {
	margin: 20px;
	padding: 20px;
	min-height: 35vh;
	min-width: 34vw;

	font-weight: bold;

	position: absolute;
	top: 50%;
	left: 75%;
	transform: translate(-50%, -50%);
	z-index: 999;

	background-color: #EAEAEA;
	opacity: 1;
}

#header-contact {
	height: 30vh;
	width: 100%;
}

#body-contact {
	width: 100%;
}

#col-header {
	margin: auto auto;

	height: 60px;

	border: 2px solid #EAEAEA;

	font-family: 'Open Sans';
	font-size: 30px;
	color: white;
}

#col-contact {
	margin: 20px 50px;

	padding: 0;

	height: 350px;
}

#col-map {
	margin: 20px 50px;

	padding: 0;

	height: 350px;
}

#card {
	padding-top: 90px;
	height: 350px;
	opacity: .75;
}

#contact-card {
	background-color: transparent;
}

#map {
	height: 100%;
	width: 100%;
	min-width: 260px;
}